Server Management - Remote Server Management

Re: HP advisory says to update to iLO 3 1.57 or later, yet 1.55 is all that is available???

 
Rob Gagnon_1
Occasional Advisor

Re: HP advisory says to update to iLO 3 1.57 or later, yet 1.55 is all that is available???

Thanks for the quick response.  I didn't see any mention in the readme when I looked.  While I'm here would there be any odd interaction with the Blade enclosure's Onboard Administrator that I might need to worry about as well?

Oscar A. Perez
Honored Contributor

Re: HP advisory says to update to iLO 3 1.57 or later, yet 1.55 is all that is available???

Since you will be running the Online Component on Linux, I don't think the OA would even notice that the iLO3 is being flashed, at least not until iLO actually reboots at the end. But, I would recommend just doing the flash on one blade at the time, just in case.



__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!
Oscar A. Perez
Honored Contributor

Re: HP advisory says to update to iLO 3 1.57 or later, yet 1.55 is all that is available???

I've created a new temporally FTP site cause the other one is about to expire.

 

 
 



__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!